@charset "utf-8";

.lof-slidecontent {
  	position:relative;
	overflow:hidden;
	border:#F4F4F4 solid 1px;
}
.lof-slidecontent a, .lof-slidecontent a:visited, .lof-slidecontent a:focus {
	/*color:#FFF;*/
}
.lof-slidecontent .preload {
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background-color:#FFF;
}
.lof-slidecontent .preload div {
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer {
	position:relative;
	overflow:hidden;
}
.lof-main-wapper {
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0;
	margin:0;
	position:absolute;
	overflow:hidden;
}
/*******************************************************/
ul.lof-main-wapper li {
  position:relative;
	overflow:hidden;
	padding:0;
	margin:0;
	float:left;
}
ul.lof-main-wapper li img {
	padding:0;	
}
.lof-main-item-desc {
	display:none;
	position:absolute;
	background:url(../images/transparent_bg.png);
	padding:10px;
}
.lof-main-item-desc h3 {
	padding:0;
	margin:0;
}
/*
.lof-main-item-desc h3 a:hover {
	text-decoration:underline;
}
*/
.lof-main-item-desc p {
	margin:0 8px;
	padding:5px 0 8px 0;
}
/*******************************************************/
.lof-navigator-outer {
	position:absolute;
	right:0;
	top:0;
	z-index:100;
	overflow:hidden;
}
ul.lof-navigator {
	padding:0;
	margin:0;
	position:absolute;
}
ul.lof-navigator li {
	cursor:pointer;
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
}
.lof-navigator li div {
/*	 background:url(../images/transparent_bg.jpeg);
	background-color:#c6c2c2; */
	background-color:#d4d4d4;
	height:100%;
	position:relative;
	margin-left:15px;
	border-top:1px solid #E1E1E1;
	color:#000;
	font-size:9px;
	
}

.lof-navigator li div a{
    color:#000;
/*    text-decoration:none; */
}

.lof-navigator li.active div {
	/*014e78*/
	background:url(../images/grad-bg.gif);
}

.lof-navigator li.active div a{
    color:#eee;
}
.lof-navigator li img {
	float:left;
	padding:3px;
	border:#C5C5C5 solid 1px;
}
.lof-navigator li h3 {
	padding:15px 0 0 !important;
	margin:0;
}
